# Create_Manual_Override_For_Customer

Create a customer manual-override.

`POST /v2/customers/{id}/manual-overrides`

**API:** Avalara CertCapture RESTful APIs
**Tag:** Customers
**API Version:** v2
**Base URL:** https://sbx-api.certcapture.com/v2/
**Accepts:** `application/json`
**Authentication:** Basic (username + license key) or API Key (`Authorization` in header)

Source: https://developer.avalara.com/products/ecm/api/certcapture/methods/Customers/Create_Manual_Override_For_Customer/

## Description

Create a customer manual-override.  You will need to provide the following:  license_number, exposure_zone_id, tax_code_id.  Note:  n the certcapture system exempt reasons are considered tax codes. So please provide an exposure_zone_id and a tax_code_id when creating a customer manual tax override.

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `x-client-id` | integer | header | Yes | To access a client ID, it is available from Company Settings -> Company Details -> Company ID |
| `id` |  | path | Yes | The id of the customer. |
| `manual_overrides` | array | query | Yes | Need to pass in the certificate id that you want to unassociate from your customer. |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | Success | `CustomerManualOverrideResource` |
| 400 | Bad Request |  |
| 401 | Unauthorized |  |

### 200 Response: `CustomerManualOverrideResource`

CertCapture customer log resource

| Property | Type | Required | Description |
|---|---|---|---|
| `data` | CustomerManualOverride[] | No | Data wrapper |

## Example Request

```bash
curl -X POST "https://sbx-api.certcapture.com/v2/v2/customers/{id}/manual-overrides" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```